Bug 216400 - devel/py-botocore: Update to 1.5.4
Summary: devel/py-botocore: Update to 1.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL: https://github.com/boto/botocore/blob...
Keywords:
Depends on:
Blocks: 216401
  Show dependency treegraph
 
Reported: 2017-01-23 09:57 UTC by Bradley T. Hughes
Modified: 2017-01-25 08:16 UTC (History)
1 user (show)

See Also:


Attachments
devel/py-botocore: Update to 1.5.4 (1.25 KB, patch)
2017-01-23 09:57 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2017-01-23 09:57:06 UTC
Created attachment 179248 [details]
devel/py-botocore: Update to 1.5.4

Update to the latest upstream release.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.3-R amd64/i386, default options)
testport: OK (poudriere, 11.0-R, armv6, default options)
Comment 1 Tilman Keskinoz freebsd_committer 2017-01-24 21:42:14 UTC
committed, thanks
Comment 2 commit-hook freebsd_committer 2017-01-24 21:42:20 UTC
A commit references this bug:

Author: arved
Date: Tue Jan 24 21:41:58 UTC 2017
New revision: 432392
URL: https://svnweb.freebsd.org/changeset/ports/432392

Log:
  Update to 1.5.4

  PR:		216400
  Submitted by:	maintainer

Changes:
  head/devel/py-botocore/Makefile
  head/devel/py-botocore/distinfo
Comment 3 Bradley T. Hughes freebsd_committer 2017-01-25 08:16:53 UTC
Thanks! :)